* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(51,114,185, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.vfy-921_laatj:after { display: table; content: ''; clear: both; }

.teb_535-vwffx { clear: both; }

.cff_556__cvyi { width: 1000px; margin: 0 auto; }


.gjgeb-636_z
{
	display: block;
}

.gjgeb-636_z:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.cff_556__cvyi
{
	margin-top: 70px;
}

.efydp_81__xgnfa 
{
	display: table;
	position: relative;
}



.zgvqc-603_a
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.zgvqc-603_a > a
{
	display: block;
	float: left;
}

.zgvqc-603_a > a.evnq_319-qtbch
{
	margin-right: 10px;
}

.zgvqc-603_a > a.db_580__akcu
{
	margin-right: 10px;
}


.zgvqc-603_a > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.zgvqc-603_a > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.zgvqc-603_a > a.evnq_319-qtbch > div > span
{
	background-image: url(../images/FB.png);
}

.zgvqc-603_a > a.db_580__akcu > div > span
{
	background-image: url(../images/X.png);
}

.zgvqc-603_a > span.d-260_vm
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ye-813_lie 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ksil_444__mcvb { background-color: #171717; }

.ksil_444__mcvb .rx_694-fymi 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ksil_444__mcvb .daj_40__jnl { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ksil_444__mcvb .daj_40__jnl > .gf_465__q
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.daj_40__jnl .jjuyv_484-hjhoe
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(51,114,185, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.hkyn_885__bajud
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.hkyn_885__bajud > .orcag_813-p 
{
	float: right;
}


.hkyn_885__bajud > .orcag_813-p > .flkte_979__bjjkh
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.hkyn_885__bajud > .orcag_813-p > .flkte_979__bjjkh > .wzu-251_h
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.hkyn_885__bajud > .orcag_813-p > .flkte_979__bjjkh.active > .wzu-251_h
{
	visibility: visible;
}

.hkyn_885__bajud > .orcag_813-p > .flkte_979__bjjkh > .wzu-251_h > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.hkyn_885__bajud > .orcag_813-p > .flkte_979__bjjkh > .wzu-251_h > ul > li
{
	display: block;
}

.hkyn_885__bajud > .orcag_813-p > .flkte_979__bjjkh > .wzu-251_h > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hkyn_885__bajud > .orcag_813-p > .flkte_979__bjjkh > .wzu-251_h > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hkyn_885__bajud > .orcag_813-p > .flkte_979__bjjkh > .wzu-251_h > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.hkyn_885__bajud > .orcag_813-p > .flkte_979__bjjkh > .wzu-251_h > ul > li > a:hover
{
	color: rgba(51,114,185, 1);
	background: #f0f0f0;
}


.hkyn_885__bajud > .orcag_813-p > .flkte_979__bjjkh > .wzu-251_h > ul > li > a > .gty-353_raog
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.hkyn_885__bajud > .orcag_813-p > .flkte_979__bjjkh > .wzu-251_h > ul > li > a > .gty-353_raog > .t_863__bgb
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.hkyn_885__bajud > .orcag_813-p > .flkte_979__bjjkh > .wzu-251_h > ul > li > a:hover > .gty-353_raog > .t_863__bgb
{
	 
}

.hkyn_885__bajud > .orcag_813-p > .flkte_979__bjjkh > .wzu-251_h > ul > li > a > .gty-353_raog > .t_863__bgb > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.hkyn_885__bajud > .orcag_813-p > .flkte_979__bjjkh > .wzu-251_h > ul > li > a > .i_922-gfrcg
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.hkyn_885__bajud > .orcag_813-p > .flkte_979__bjjkh > .wzu-251_h > ul > li > a:hover > .i_922-gfrcg
{
	text-decoration: underline;
}




.orcag_813-p > .flkte_979__bjjkh > .hjdyb_756-fcwfa
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.orcag_813-p > .flkte_979__bjjkh.active > .hjdyb_756-fcwfa
{
	background: #f5f5f5;
}


.orcag_813-p > .flkte_979__bjjkh > .hjdyb_756-fcwfa > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.hkyn_885__bajud .jorv-976_hni
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.hkyn_885__bajud .jorv-976_hni > span
{
	display: inline-block;
	color: #f5f5f5;
}


.hkyn_885__bajud .flkte_979__bjjkh.active .jorv-976_hni > span
{
	color: #171717;
}



.hkyn_885__bajud .nmf-341_mnbb
{
	height: 24px;
	width: 34px;
}

.hkyn_885__bajud .nmf-341_mnbb > .hjf_946__aqomi
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.hkyn_885__bajud .flkte_979__bjjkh.active .nmf-341_mnbb > .hjf_946__aqomi
{
	border:1px solid #171717;
}

.hkyn_885__bajud .nmf-341_mnbb > .hjf_946__aqomi > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.haebd_881-pfal 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.haebd_881-pfal > .wd-171_ujqys
{
	display: table;
	margin-top: 70px;
}



.haebd_881-pfal > .wd-171_ujqys > *
{
	display: table-cell;
	vertical-align: middle;
}

.haebd_881-pfal > .wd-171_ujqys > .ganmt_53__xzt
{
	width: 440px;
	max-width: 440px;
}

.haebd_881-pfal > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.haebd_881-pfal > h1 .g_485__itzb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.haebd_881-pfal > .djfo_185__h
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ganmt_53__xzt > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(51,114,185, 1);
}


.ganmt_53__xzt > .sff_125-ab
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.sff_125-ab.c_424__jrwed
{
	margin-right: 100px;
}


.sff_125-ab > h3.avh_14-jf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.sff_125-ab.c_424__jrwed > h3.avh_14-jf
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ganmt_53__xzt > .sff_125-ab .nu-843_i
{
	
}


.sff_125-ab .me_48__lelcq
{
	display: none;
}


.sff_125-ab .nu-843_i.tuog-323_gsd
{
	margin-top: 20px;
}

.sff_125-ab .nu-843_i .u-887_hfxdb {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.sff_125-ab.c_424__jrwed .nu-843_i .u-887_hfxdb
{
	font-size: 16px;
	font-weight: normal;
}



.sff_125-ab .nu-843_i > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.sff_125-ab.c_424__jrwed .nu-843_i > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.sff_125-ab .nu-843_i .z_271-xict {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.sff_125-ab.c_424__jrwed .nu-843_i .z_271-xict
{
	max-width: 384px;
	font-size:16px;
}

.sff_125-ab .h_367-cug {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.sff_125-ab.c_424__jrwed .h_367-cug 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.cjs_706-hdde
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.cjs_706-hdde > .h_728-kepfc
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.cjs_706-hdde > .h_728-kepfc.ymdg_773__afgji
{
	right: -10px;
	top:-10px;
}

.cjs_706-hdde > .h_728-kepfc.vag-883_i
{
	top:0px;
	right: -20px;
}

.cjs_706-hdde > .h_728-kepfc > .jfk-259_yiddq
{
	display: table-cell;
	vertical-align: middle;
}


.cjs_706-hdde > .h_728-kepfc .hhege_242__vqtkc
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.cjs_706-hdde > .h_728-kepfc .dhv_465__ganjd
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.xu_690-dco > .cjs_706-hdde > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.haebd_881-pfal > .wd-171_ujqys > .d_641-od
{
	width: 280px;
}


.d_641-od > .khv_218-zn
{
    font-size: 16px;
    line-height: 180%;
}


.d_641-od > .khv_218-zn > b, .d_641-od > .khv_218-zn > h2, .d_641-od > .khv_218-zn > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.d_641-od > .khv_218-zn > ol
{
	padding-left: 20px;
}


main
{
	
}


.im_401-gl
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.aq_261__qcave
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.aq_261__qcave > li
{
	display: inline-block;
}

.aq_261__qcave > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(51,114,185, 1);
}

.aq_261__qcave > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.aq_261__qcave > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.aq_261__qcave > li.active > a
{
	color: #545454;
}




.j-64_mxa 
{ 
	margin-bottom: 50px; 

}



.j-64_mxa > .ar-144_cb
{
	 padding: 30px;
	overflow: hidden;
}


.j-64_mxa > .ar-144_cb:after { display: table; content: ''; clear: both; }




.j-64_mxa h1 
{ 
	color: rgba(51,114,185, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.j-64_mxa h1 .g_485__itzb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.j-64_mxa h2 
{ 
	color: rgba(51,114,185, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.j-64_mxa h2:first-child
{
	padding-top: 0px;
}

.j-64_mxa .ar-144_cb > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.j-64_mxa .ar-144_cb > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.j-64_mxa h2:first-child
{
	padding-top: 0px;
	color: rgba(51,114,185, 1); 
}


.j-64_mxa h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.j-64_mxa h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.j-64_mxa h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ar-144_cb ul { margin-top: 12px; }


.ar-144_cb ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ar-144_cb ul.clear > li, .ar-144_cb ol.clear > li 
{
	clear: both;
}

.ar-144_cb ul.clear > li:after, .ar-144_cb ol.clear > li:after { display: block; content: ''; clear: both; }


.ar-144_cb ul.i_136__pbyf
{
	margin-top: 0px !important;
}

.ar-144_cb ul.i_136__pbyf > li 
{
	margin-left: 0px !important;
}

.ar-144_cb ol { margin-left: 20px; margin-top: 12px; }

.ar-144_cb ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ar-144_cb ul.list-recomend
{
	
}

.ar-144_cb ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ar-144_cb ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ar-144_cb ul.list-recomend > li .dscr_img .date, .ar-144_cb ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ar-144_cb ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ar-144_cb .imys_275__yd > .fi_564-fqy
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ar-144_cb .imys_275__yd > .cu-504_jivn
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(51,114,185, 1);
}


.j-64_mxa > .ar-144_cb.im_401-gl.ndg_509__hrh 
{
	margin-bottom: 50px;
}


.j-64_mxa > .ar-144_cb.im_401-gl.ndg_509__hrh h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(51,114,185, 1);
}


.ndg_509__hrh table.jfxb_77-b th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ndg_509__hrh table.jfxb_77-b tfoot td b
{
	text-align: center;
}


.ndg_509__hrh table.jfxb_77-b td
{
	width: 50%;
}


.j-64_mxa table { border-collapse: separate; border-spacing: 3px; }

.j-64_mxa td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.j-64_mxa th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.jfxb_77-b
{
	width: 100%;
}

table.jfxb_77-b td
{
	padding: 0;
}

table.jfxb_77-b a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.jfxb_77-b a:hover
{
	background: rgba(51,114,185, 1);
	color: white;
}


table.zgdde_118-eyg
{
	width: 100%;
}


table.zgdde_118-eyg th
{
	text-align: left;
	font-weight: bold;
}

table.zgdde_118-eyg th.io_770-gj
{
	max-width: 200px;
}
table.zgdde_118-eyg th.s_133-z
{
	max-width: 100px;
}
table.zgdde_118-eyg th.g-762_cek
{
	
}

table.zgdde_118-eyg td
{
	padding: 5px 10px;
}

table.zgdde_118-eyg tr.dcaea-872_pq td
{
	font-weight: bold;
	border-top: 2px solid rgba(51,114,185, 1);
	border-bottom: 2px solid rgba(51,114,185, 1);
}

table.zgdde_118-eyg tr.dcaea-872_pq td:first-child
{
	border-left: 2px solid rgba(51,114,185, 1);
}

table.zgdde_118-eyg tr.dcaea-872_pq td:last-child
{
	border-right: 2px solid rgba(51,114,185, 1);
}

table.zgdde_118-eyg tr:hover td
{
	background-color: rgba(51,114,185, 0.2);
}

table.zgdde_118-eyg td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ag_159-ggeo.ibe_45__isdb
{ 
	margin-bottom: 50px; 

}


.ag_159-ggeo.ibe_45__isdb h2 
{ 
	color: rgba(51,114,185, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.pcxjd_844__tjn
{
	padding: 30px;
}


.ag_159-ggeo ul
{
	display: block;
}

.ag_159-ggeo ul.i_136__pbyf > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ag_159-ggeo ul.i_136__pbyf > li:after
{ display: table; content: ''; clear: both; }



.ag_159-ggeo ul.i_136__pbyf > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ag_159-ggeo ul.i_136__pbyf > li:not(:last-child)
{
	padding-top: 30px;
}


.ag_159-ggeo ul.i_136__pbyf > li:last-child, .ag_159-ggeo.f_709__fxlac .ar-144_cb ul > li:last-child
{
	margin-bottom: 0px;
}


.ag_159-ggeo ul.i_136__pbyf > li .cchca-15_q
{
	margin-bottom: 12px;
}

.ag_159-ggeo ul.i_136__pbyf > li .cchca-15_q > i
{
	font-size: 18px;
	font-style: italic;
}

.ag_159-ggeo ul.i_136__pbyf > li .e_629__aufi
{
	float: left;
}


.ag_159-ggeo ul.i_136__pbyf > li .e_629__aufi img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ag_159-ggeo ul.i_136__pbyf > li .a_362-pa
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ag_159-ggeo ul.i_136__pbyf > li .item_rev
{
	display: none;
}

.ag_159-ggeo .dj_753__ihb
{
	margin-top: 20px;
	text-align: center;
}



.ag_159-ggeo .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.qymfe_207-mfd.ibe_45__isdb
{ 
	margin-bottom: 50px; 

}

.qymfe_207-mfd.ibe_45__isdb h2 
{ 
	color: rgba(51,114,185, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.qymfe_207-mfd.ibe_45__isdb ul
{
	display: table;
	width: 100%;
}

.qymfe_207-mfd.ibe_45__isdb ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.qymfe_207-mfd.f_709__fxlac .ar-144_cb ul > li
{
	display: block;
	margin-bottom: 20px;
}


.qymfe_207-mfd ul > li:last-child, .qymfe_207-mfd.f_709__fxlac .ar-144_cb ul > li:last-child
{
	margin-bottom: 0px;
}


.qymfe_207-mfd ul > li .jwdo_563-fnvc
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(51,114,185, 1);
}


.qymfe_207-mfd ul > li .fepvr-145_qtobi
{
	overflow: hidden;
    border: 2px solid rgba(51,114,185, 1);
}

.qymfe_207-mfd ul > li .fepvr-145_qtobi > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.qymfe_207-mfd ul > li .bc_120__dhp
{
	margin-bottom: 12px;
}

.qymfe_207-mfd ul > li .lls_585__fbc
{
	color: #777777;
}



.qymfe_207-mfd .bxgac_801-sbfe
{
	margin-top: 20px;
	text-align: center;
}




.wouo_537-rbnmj 
{ 
	margin-bottom: 50px;
}

.wouo_537-rbnmj .lgme-135_zxjn:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.wouo_537-rbnmj .lgme-135_zxjn 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.wouo_537-rbnmj .lgme-135_zxjn img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.wouo_537-rbnmj .l_635__rhy 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.gabyn-738_pks
{
	display: block;
	line-height: 130%;

}

.gabyn-738_pks > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.gabyn-738_pks > div > dt
{
	display:inline-block;
}

.gabyn-738_pks > div > dd
{
	display:inline;
}

.wouo_537-rbnmj .r_145-dhzs
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.wouo_537-rbnmj h2 
{ 
    color: rgba(51,114,185, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.bc-766_yfjgp {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(51,114,185, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.bc-766_yfjgp > .wnfrx_407__vhd
{
	display: table;
	width: 100%;
}


.bc-766_yfjgp > .wnfrx_407__vhd > *
{
	display: table-cell;
	vertical-align: top;
}


.bc-766_yfjgp .cjs_706-hdde > img
{
	max-width: 400px;
}



.cex-191_i 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.tzszs_485__azum
{
	display: block;
	margin-right: 40px;
}


.tzszs_485__azum li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.tzszs_485__azum li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.tzszs_485__azum li a:hover
{
	text-decoration: underline;
}

.bfya-792_zesay { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.bfya-792_zesay .y_215__wkivu
{
	display: block;
	text-decoration: none;
}

.bfya-792_zesay .y_215__wkivu .g_485__itzb
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.bfya-792_zesay h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.bfya-792_zesay .wv_712__ghw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(51,114,185, 1);

}


.wv_712__ghw a
{
	color: #FFFFFF;
	text-decoration: none;
}

.wv_712__ghw a:hover
{
	text-decoration: underline;
}



.bfya-792_zesay .fu_427__m
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(51,114,185, 1);
}


.bfya-792_zesay .rxuhd-643_eo
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(51,114,185, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.cuhca-554_zxl
{
	padding: 30px;
    overflow: hidden;
}


.cuhca-554_zxl > .xkhoh-463_qld
{
	float: right;
	width: 50%;
}

.cuhca-554_zxl > .xkhoh-463_qld > .uohr-637_j
{
	padding-left: 20px;
	border-left: 3px solid rgba(51,114,185, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.cuhca-554_zxl > .xkhoh-463_qld > .uohr-637_j > .gabyn-738_pks
{
	margin-top: 20px;
}

.cuhca-554_zxl > .a_394-wna
{
	float: left;
	width: 50%;
}

.cuhca-554_zxl > .a_394-wna form
{
	display: block;
	width: 100%;
}

.cuhca-554_zxl > .a_394-wna .mjf_216-l
{
	margin-top: 20px;
}

.cuhca-554_zxl > .a_394-wna .d_977__ldk
{
	display: none;
}


.cuhca-554_zxl > .a_394-wna .mjf_216-l label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.cuhca-554_zxl > .a_394-wna .mjf_216-l input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cuhca-554_zxl > .a_394-wna .mjf_216-l textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.cuhca-554_zxl > .a_394-wna .mjf_216-l .jyff_19-jzfeq {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.cuhca-554_zxl > .a_394-wna .ull-413_nrf
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(51,114,185, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.cff_556__cvyi { width: 100%; }
	
.ksil_444__mcvb { text-align: center; }
	
	
	
	
.ksil_444__mcvb .daj_40__jnl
	{
		
		
	}

	
	

	
	
	
	.zgvqc-603_a
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.zgvqc-603_a > a
{
	
}

	
.zgvqc-603_a > a.db_580__akcu
{
	margin-right: 0px;
}
	
.zgvqc-603_a > a > div
{
    width: 24px;
	height: 24px;
}

.zgvqc-603_a > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.zgvqc-603_a > a.evnq_319-qtbch > div > span
{
	
}

.zgvqc-603_a > a.db_580__akcu > div > span
{
	
}


.zgvqc-603_a > span.d-260_vm
{
	display: none;
}
	

	
	
	.ye-813_lie
	{
		width: auto;
	}
	
	
	.hkyn_885__bajud
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.hkyn_885__bajud > .orcag_813-p > .flkte_979__bjjkh:not(.active)
	{
		position: relative;
	}
	
	
		.hkyn_885__bajud > .orcag_813-p > .flkte_979__bjjkh.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.orcag_813-p > .flkte_979__bjjkh > .hjdyb_756-fcwfa
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.hkyn_885__bajud > .orcag_813-p > .flkte_979__bjjkh > .wzu-251_h
	{
		
		display: none;
	}
	


.hkyn_885__bajud > .orcag_813-p > .flkte_979__bjjkh.active > .wzu-251_h
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.hkyn_885__bajud > .orcag_813-p > .flkte_979__bjjkh > .wzu-251_h > ul
{
	display: block;
	max-height:300px;
}

.hkyn_885__bajud > .orcag_813-p > .flkte_979__bjjkh > .wzu-251_h > ul > li
{
	
}
	
	
.hkyn_885__bajud > .orcag_813-p > .flkte_979__bjjkh > .wzu-251_h > ul > li:after 
{ display: table; content: ''; clear: both; }	

.hkyn_885__bajud > .orcag_813-p > .flkte_979__bjjkh > .wzu-251_h > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hkyn_885__bajud > .orcag_813-p > .flkte_979__bjjkh > .wzu-251_h > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hkyn_885__bajud > .orcag_813-p > .flkte_979__bjjkh > .wzu-251_h > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.hkyn_885__bajud > .orcag_813-p > .flkte_979__bjjkh > .wzu-251_h > ul > li > a > .i_922-gfrcg
{
	font-size: 14px;	
}
	
	
	
.orcag_813-p > .flkte_979__bjjkh > .hjdyb_756-fcwfa > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.orcag_813-p > .flkte_979__bjjkh.active > .hjdyb_756-fcwfa > *
{
	font-size: 16px;
}	
		
.orcag_813-p > .flkte_979__bjjkh:not(.active) > .hjdyb_756-fcwfa > .jorv-976_hni
{
	display: none;
}
	
	
	
.hkyn_885__bajud .nmf-341_mnbb
{
	width: 24px;
}

.hkyn_885__bajud .nmf-341_mnbb > .hjf_946__aqomi
{
	width: 24px;
	height: 24px;
}
	
	
.hkyn_885__bajud .flkte_979__bjjkh:not(.active) .nmf-341_mnbb > .hjf_946__aqomi
{
	margin-left: 0px;
}

.hkyn_885__bajud .flkte_979__bjjkh.active .nmf-341_mnbb > .hjf_946__aqomi
{
	border:1px solid #171717;
}

.hkyn_885__bajud .nmf-341_mnbb > .hjf_946__aqomi > img
{
	height: 24px;
}
	

.ksil_444__mcvb .daj_40__jnl > .gf_465__q
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.daj_40__jnl .jjuyv_484-hjhoe
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.hkyn_885__bajud.ymdg_773__afgji
	{
		float: none;
	}
	
.hkyn_885__bajud.ymdg_773__afgji > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.hkyn_885__bajud .cchca-15_q
	{
		line-height: 18px;
	}
	
	.hkyn_885__bajud .nmf-341_mnbb > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.hkyn_885__bajud .nmf-341_mnbb > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.haebd_881-pfal {
    padding: 30px 20px;
	}
	
	.haebd_881-pfal > .wd-171_ujqys
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.haebd_881-pfal > .wd-171_ujqys > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.haebd_881-pfal > .wd-171_ujqys > .xu_690-dco
	{
		padding-top: 10px
	}
	
	.haebd_881-pfal > .wd-171_ujqys > .ganmt_53__xzt
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ganmt_53__xzt > .sff_125-ab
	{
		margin: 20px 0px 0px 0px;
	}
	
	.xu_690-dco > .cjs_706-hdde > img
	{
		max-width: none;
		width: 100%;
	}
	
	.haebd_881-pfal > .wd-171_ujqys > .d_641-od
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.cff_556__cvyi
	{
		margin-top: 30px;
	}
		
	.j-64_mxa { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.j-64_mxa h2 { padding-bottom:20px; }
	.j-64_mxa > .ar-144_cb
	{
		padding: 20px;
	}

	.j-64_mxa p + h2 { }
	.j-64_mxa ul { }
	.j-64_mxa li { }
	.j-64_mxa table { width: 100% !important; }
	
	.j-64_mxa img { max-width: 100% !important; }
	

	.ag_159-ggeo.ibe_45__isdb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ag_159-ggeo.ibe_45__isdb h2
	{
		padding-bottom: 20px;
	}
	
	.ag_159-ggeo.ibe_45__isdb ul
	{
		display: block;
	}
	
	.ag_159-ggeo.ibe_45__isdb ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ag_159-ggeo.ibe_45__isdb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ag_159-ggeo ul.i_136__pbyf > li > .e_629__aufi
	{
		float: none !important;
	}
	
	.ag_159-ggeo ul.i_136__pbyf > li > .a_362-pa
	{
		padding: 0px;
	}
	
	
		.qymfe_207-mfd.ibe_45__isdb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.qymfe_207-mfd.ibe_45__isdb h2
	{
		padding-bottom: 20px;
	}
	
	.qymfe_207-mfd.ibe_45__isdb ul
	{
		display: block;
	}
	
	.qymfe_207-mfd.ibe_45__isdb ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.qymfe_207-mfd.ibe_45__isdb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.qymfe_207-mfd.ibe_45__isdb ul > li .a_362-pa
	{
		padding: 0px;
	}
	
	.pcxjd_844__tjn
	{
		    padding: 20px;
	}
	
	
	.wouo_537-rbnmj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.wouo_537-rbnmj h2
	{
		padding-bottom: 20px;
		
	}
	
	.wouo_537-rbnmj .lgme-135_zxjn
	{
		padding: 20px;
	}
	
	.wouo_537-rbnmj .lgme-135_zxjn img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.wouo_537-rbnmj .r_145-dhzs
	{
		padding-left: 0px;
	}
	
	
	
	
	.bc-766_yfjgp
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.bc-766_yfjgp > .wnfrx_407__vhd
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.wnfrx_407__vhd > .sswhy_242__xgfvd
	{
		display: block;
	}
	
	.wnfrx_407__vhd > .bch_626__bqy
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.wnfrx_407__vhd > .bch_626__bqy > .cjs_706-hdde
	{
		
	}
	
	
	.sff_125-ab.c_424__jrwed
	{
		margin-right: 0;
	}
	
	
	.sff_125-ab.c_424__jrwed .nu-843_i > input
	{
		max-width: none;
	}
	
	.sff_125-ab.c_424__jrwed .h_367-cug
	{
		max-width: none;
	}
	
	
	.cjs_706-hdde > .h_728-kepfc.vag-883_i
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.bfya-792_zesay
	{
		text-align: center;
	}
	
	.tzszs_485__azum
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.tzszs_485__azum li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.tzszs_485__azum li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.aq_261__qcave
	{
		margin-left: 20px !important;
		
	}
	
	.aq_261__qcave > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.j-64_mxa table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.jfxb_77-b a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.j-64_mxa > .ar-144_cb.i-149_vlu
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ar-144_cb ul.list-recomend > li
{
	display: block;
}
	
.cuhca-554_zxl > .a_394-wna
{
	width: 100%;
	float: none;
}
	
.cuhca-554_zxl > .xkhoh-463_qld
{
	width: 100%;
	float: none;
}

.cuhca-554_zxl > .xkhoh-463_qld > .uohr-637_j
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.mi_828__j, .fd-859_wc, .uaeh_895__eg
{
	
}

body.fd-859_wc .cff_556__cvyi
{
	width: 800px;
}

body.fd-859_wc section.cff_556__cvyi
{
	margin-top: 50px;
}

body.fd-859_wc .zgvqc-603_a > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.fd-859_wc .zgvqc-603_a > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.fd-859_wc .ksil_444__mcvb .rx_694-fymi 
{
	margin: 0;
	margin-left: 20px;
}

body.fd-859_wc .ksil_444__mcvb .daj_40__jnl
{
	padding: 10px 0 10px 0px; 
}

body.fd-859_wc .daj_40__jnl .jjuyv_484-hjhoe
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.fd-859_wc .daj_40__jnl > .gf_465__q
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.fd-859_wc .hkyn_885__bajud > .orcag_813-p > .flkte_979__bjjkh > .wzu-251_h > ul > li > a > .gty-353_raog > .t_863__bgb
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.fd-859_wc .hkyn_885__bajud > .orcag_813-p > .flkte_979__bjjkh > .wzu-251_h > ul > li > a > .gty-353_raog > .t_863__bgb > img
{
	height: 22px;
}

body.fd-859_wc .hkyn_885__bajud .nmf-341_mnbb > .hjf_946__aqomi
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.fd-859_wc .flkte_979__bjjkh.active .nmf-341_mnbb > .hjf_946__aqomi
{
	border: none;
}

body.fd-859_wc .hkyn_885__bajud .nmf-341_mnbb > .hjf_946__aqomi > img
{
	height: 24px;
}

body.fd-859_wc .haebd_881-pfal 
{
	padding:50px 0px;
}

body.fd-859_wc .sff_125-ab > h4.avh_14-jf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.fd-859_wc .sff_125-ab .h_367-cug
{
	border-radius: 0px;
}

body.fd-859_wc .cjs_706-hdde > .h_728-kepfc
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.fd-859_wc .cjs_706-hdde > .h_728-kepfc
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.fd-859_wc .cjs_706-hdde > .h_728-kepfc .hhege_242__vqtkc
{
	top: -20px;
}


body.fd-859_wc .cjs_706-hdde > .h_728-kepfc .dhv_465__ganjd
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.fd-859_wc .d_641-od
{
	background-color: #FFFFFF;
}


body.fd-859_wc .d_641-od > .khv_218-zn
{
	padding: 50px 0px;
	border-top: 1px solid rgba(51,114,185, 0.13);
	line-height: 150%;
}

body.fd-859_wc .d_641-od > .khv_218-zn > div
{
	padding: 0px 30px;
}


body.fd-859_wc .d_641-od > .khv_218-zn b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.fd-859_wc .d_641-od > .khv_218-zn h2, body.fd-859_wc .d_641-od > .khv_218-zn h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(51,114,185, 1);
	text-align: center;
}


body.fd-859_wc .qymfe_207-mfd.ibe_45__isdb ul > li
{
	padding: 0px 10px 10px 10px;
}


body.fd-859_wc .tzszs_485__azum
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.fd-859_wc .tzszs_485__azum ul
{
	display: table;
    margin: 0 auto;
}
body.fd-859_wc .tzszs_485__azum ul li
{
	line-height: 38px;
}

body.fd-859_wc .tzszs_485__azum ul li:first-child
{
	margin-left: 0px;
}

body.fd-859_wc .tzszs_485__azum ul li:last-child
{
	margin-right: 0px;
}

body.fd-859_wc .bfya-792_zesay
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.fd-859_wc .bfya-792_zesay .wv_712__ghw
{
	color: #777777; 
}


body.fd-859_wc .imgblock
{
	max-width: 740px;
}


body.fd-859_wc .xkhoh-463_qld .imgblock
{
	max-width: 740px;
}

body.fd-859_wc .qymfe_207-mfd ul > li .fepvr-145_qtobi > img
{
	max-width: 224px;
}


body.fd-859_wc .bc-766_yfjgp .cjs_706-hdde > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.fd-859_wc .cff_556__cvyi
{
	width: 100%; 
}

	body.fd-859_wc .haebd_881-pfal {
    padding: 30px 12px;
	}

	body.fd-859_wc .d_641-od > .khv_218-zn
	{
		padding: 30px 0px;
	}

	body.fd-859_wc section.cff_556__cvyi
	{
		margin-top: 30px;
	}


	body.fd-859_wc .j-64_mxa > .ar-144_cb
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fd-859_wc .ag_159-ggeo.ibe_45__isdb
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.fd-859_wc .qymfe_207-mfd.ibe_45__isdb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fd-859_wc .wouo_537-rbnmj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fd-859_wc .bc-766_yfjgp
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fd-859_wc .wnfrx_407__vhd > .bch_626__bqy
	{
		margin-top: 50px;
	}

body.fd-859_wc .hkyn_885__bajud .nmf-341_mnbb > .hjf_946__aqomi
{
	width: 28px;
	height: 28px;
}

body.fd-859_wc .hkyn_885__bajud .nmf-341_mnbb > .hjf_946__aqomi > img
{
	height: 28px;
}
	
	
body.fd-859_wc .hkyn_885__bajud > .orcag_813-p > .flkte_979__bjjkh > .wzu-251_h > ul > li > a > .gty-353_raog > .t_863__bgb
{
	width: 24px;
    height: 24px;
}


body.fd-859_wc .hkyn_885__bajud > .orcag_813-p > .flkte_979__bjjkh > .wzu-251_h > ul > li > a > .gty-353_raog > .t_863__bgb > img
{
	height: 24px;
}

	
body.fd-859_wc .orcag_813-p > .flkte_979__bjjkh > .hjdyb_756-fcwfa
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.fd-859_wc .hkyn_885__bajud > .orcag_813-p > .flkte_979__bjjkh > .wzu-251_h > ul > li > a
{
	padding-top: 16px;
}
	
	
body.fd-859_wc .hkyn_885__bajud > .orcag_813-p > .flkte_979__bjjkh > .wzu-251_h > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.fd-859_wc .hkyn_885__bajud > .orcag_813-p > .flkte_979__bjjkh > .wzu-251_h > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.fd-859_wc .tzszs_485__azum ul li
{
	line-height: 20px;
}
	
body.fd-859_wc .bfya-792_zesay
{
	margin-top: 30px;
}

	
body.fd-859_wc .qymfe_207-mfd.ibe_45__isdb ul > li
{
	padding: 0px;
}

	
}

